  var Languagestore = new Ext.data.ArrayStore({
           fields: ['lvalue','dvalue'],
	       data: [
					['gujarati', 'Gujarati'],
					['english', 'English']/*,
					['bengali', 'Bengali'],
					['devanagari', 'Devanagari'],
					['gurmukhi', 'Gurmukhi'],
					['kannada', 'Kannada'],
					['malayalam', 'Malayalam'],
					['oriya', 'Oriya'],
					['tamil', 'Tamil'],
					['telugu', 'Telugu']*/
				]
        });
  var languageCombo = new Ext.form.ComboBox({
		name:'sitelanguages',
		id:'sitelanguages',
		hiddenName:'language',
		store: Languagestore,
		displayField: 'dvalue',
		valueField: 'lvalue',
		typeAhead: true,
		editable:false,
		mode: 'local',
		forceSelection: true,
		triggerAction: 'all',	
		selectOnFocus: true,	
		width:80
	});
 
   languageCombo.on({'select': {
	fn: function(combo, options){
	indicChange(this.id ,combo.getValue());},
	scope: this}});
  
  var languageToolbar = new Ext.Toolbar({  
	 height:30,
 	 style:'padding:5px 5px 0 0;',
     items: [
	 			new Ext.Toolbar.Fill(), // <--- we fill the empty space  
				{xtype:'label',text:'Type In :'},
		        languageCombo
			]  
 	});  

